body{
    _margin: 0;
}
*{
    box-sizing: border-box;
}
body{
    background-image: url(../img/pozadina.jpg);
    background-size: cover;
}
.container{
    background-color:rgb(255, 255, 255,0.5);
    outline: 2px dotted red;
    width: 960px;
    height: 1500px;
    margin: 0 auto;
}
.box{
    background-image: url(../img/box_pozadina.png);
    border: 10px solid red;
    border-right: 10px dashed green;
    border-bottom: 10px double red;
    padding: 10px;
    padding-left: 20px;
    height: 150px;
    width: 300px;
    margin: 20px;
    margin-top: 50px;
    overflow: scroll;
    float: left;
}
.liste{
    margin: 8px;
    padding: 0;
    list-style-type: none;
    float: right;
}
ul li {
    width: 80px;
    height: 25px;
    background-color: orangered; 
    border: 2px solid grey;
    text-align: center;
    font-size:larger;
    margin: 5px;
    
}
ul li{
    display: inline;
}
ul li:hover{
    background-color: yellow;
    border:2px solid red;
}
.sadrzaj img{
    border: 2px solid orange;
    margin: 8px;
}
.sadrzaj{
    float: left;
}
h1{
    text-align: center;
    color: orange;
}
a{
    text-decoration: none;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
 }